AutoProxy 版本历史

4 个版本

小心使用旧版本!

这些版本仅供参考和测试目的发布。您可以一直使用最新版本的附加组件。

版本 0.4b2.2013051811.1-signed.1-let-fixed.1-signed 187.4 KiB 兼容于 Firefox 4.0 及更新的版本, SeaMonkey 2.4 及更新的版本, Thunderbird 5.0 及更新的版本

Compatible with Firefox 21 & other bug fix :-)

Thanks to upsuper (Xidorn Quan) and many other guys!

版本 0.4b2.2011041023.1-signed.1-signed 196.1 KiB 兼容于 Firefox 3.0.9 及更新的版本, SeaMonkey 2.0b1pre 及更新的版本, Thunderbird 3.0b3pre - 3.3a4pre

* 部分语种本地化的紧急修正

* 修正:匹配白名单的网址现在会正确地禁用代理;
* 修正:可代理资源列表中对指定网址启用代理功能的 bug;
* 修正:工具栏图标的样式问题;
* 重新启用:设置“规则不匹配时”是否使用代理的选项;
* 新功能:右键菜单快速更改每组规则所使用的代理。

更多详情: https://autoproxy.org/

版本 0.4b1.2011033016.1-signed.1-signed 186.0 KiB 兼容于 Firefox 3.0.9 及更新的版本, SeaMonkey 2.0b1pre - 2.1b2, Thunderbird 3.0b3pre - 3.3a2pre

* 支持 Firefox 4 :-)

* 修正 Firefox 重启后,默认代理需要重新设置的问题

版本 0.3b4.0+.2009110800 106.0 KiB 兼容于 Firefox 3.0.9 - 3.7a5pre, SeaMonkey 2.0b1pre - 2.0b1, Thunderbird 3.0b3pre - 3.1a1pre

Lots of updates, please check out: http://www.autoproxy.org/zh-CN/release